<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="21550">
	<ipcEntry kind="s" symbol="B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION B <emdash></emdash> TECHNIQUES INDUSTRIELLES DIVERSES</text>
				</titlePart>
				<titlePart><text>TRANSPORTS</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="B41" endSymbol="B41" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>IMPRIMERIE</text>
					</titlePart>
					<titlePart><text>LIBRAIRIE</text>
					</titlePart>
					<titlePart><text>DECORATION</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="B44" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>ARTS DECORATIFS</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="B44D" ipcLevel="C" edition="19740701" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>PEINTURE OU DESSIN ARTISTIQUE, NON PREVU AILLEURS</text>
						</titlePart>
						<titlePart><text>PRESERVATION DES PEINTURES</text>
						</titlePart>
						<titlePart><text>TRAITEMENT DES SURFACES POUR OBTENIR DES EFFETS OU DES FINIS DE SURFACE ARTISTIQUES</text>
							<entryReference>application de liquides, p.ex. de peintures, ou d'autres matériaux fluides aux surfaces, en général <sref ref="B05" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="d" symbol="B44D0001000000" endSymbol="B44D0001520000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><deleted>
							<transferredTo>
								<sref ref="B05D" refType="/" refLevel="c"></sref>
							</transferredTo>
						</deleted>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="d" symbol="B44D0001540000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><deleted>
							<transferredTo>
								<sref ref="B44D0002000000" refType="/" refLevel="c"></sref>
							</transferredTo>
						</deleted>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19740701" kind="m" symbol="B44D0002000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Techniques spéciales de peinture ou de dessin artistique, p.ex. peinture à l'huile, à l'eau, au pastel, en relief</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19740701" kind="m" symbol="B44D0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Accessoires ou instruments utilisés dans les opérations de peinture ou de dessin artistique, non prévus ailleurs</text>
								<entryReference>outils à main pour appliquer des liquides, p.ex. des peintures, aux surfaces <sref ref="B05C0017000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>matériel pour effectuer des travaux de finition autre que la peinture sur des bâtiments <sref ref="E04F0021000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
							<titlePart><text>Méthodes ou dispositifs pour la détermination, le choix ou la synthèse des couleurs, p.ex. emploi d'une gamme d'échantillons de couleurs</text>
								<entryReference>colorimétrie <sref ref="G01J0003000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B44D0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Palettes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B44D0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Boîtes à peintures</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B44D0003060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Matériel pour remuer ou mélanger les peintures</text>
									<entryReference>mélange en soi <sref ref="B01F" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B44D0003080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour peintures liquides ou semi-liquides</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B44D0003100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Tamis</text>
									</titlePart>
									<titlePart><text>Spatules</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B44D0003120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Camions à peinture</text>
								</titlePart>
								<titlePart><text>Porte-pinceaux ou porte-brosses</text>
								</titlePart>
								<titlePart><text>Récipients pour recueillir les restes de peinture</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B44D0003140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Supports de camions à peinture</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="B44D0003160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Matériel ou appareillage pour retirer la peinture sèche des surfaces, p.ex. par grattage, par brûlage</text>
									<entryReference>produits chimiques pour enlever la peinture <sref ref="C09D0009000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="B44D0003180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Panneaux ou feuilles comportant des surfaces préparées pour la peinture ou le dessin de tableaux</text>
								</titlePart>
								<titlePart><text>Cadres pour tendre des toiles à peindre</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="d" symbol="B44D0003200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><deleted>
									<transferredTo>
										<sref ref="B05C0013000000" refType="/" refLevel="c"></sref>
									</transferredTo>
								</deleted>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B44D0003220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Instruments ou appareils pour techniques spéciales, p.ex. pour peindre des lignes, pour répandre les vernis</text>
								</titlePart>
								<titlePart><text>Crayons à batik</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="B44D0003240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Lampes pour cuire les laques</text>
								</titlePart>
								<titlePart><text>Ceintures de peintre</text>
								</titlePart>
								<titlePart><text>Appareils pour dissoudre les peintures sèches, pour réchauffer les peintures</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="d" symbol="B44D0003260000" endSymbol="B44D0003360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><deleted>
									<transferredTo>
										<sref ref="B05C0017000000" refType="/" refLevel="c"></sref>
									</transferredTo>
								</deleted>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B44D0003380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Traceurs à la craie par cordes</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="d" symbol="B44D0003400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><deleted>
									<transferredTo>
										<sref ref="B05C0017000000" refType="/" refLevel="c"></sref>
									</transferredTo>
								</deleted>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" kind="m" symbol="B44D0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Traitement des surfaces pour obtenir des effets ou des finis de surface artistiques</text>
								<entryReference>traitement préalable ou ultérieur d'une surface enduite par application de liquides <sref ref="B05D0003000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>obtention d'effets de surface spéciaux par application de liquides ou d'autres matériaux fluides à des surfaces <sref ref="B05D0005000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="d" symbol="B44D0005020000" endSymbol="B44D0005080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><deleted>
								<transferredTo>
									<sref ref="B44D0005000000" refType="/" refLevel="c"></sref>
									<sref ref="B05D0005000000" refType="/" refLevel="c"></sref>
								</transferredTo>
							</deleted>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B44D0005100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Traitement mécanique</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="d" symbol="B44D0005120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><deleted>
									<transferredTo>
										<sref ref="B44D0005000000" refType="/" refLevel="c"></sref>
										<sref ref="B05D0005000000" refType="/" refLevel="c"></sref>
									</transferredTo>
								</deleted>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B44D0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Préservation des peintures, p.ex. par vernissage</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
